<template>
  <section>
    <banner />
    <actions />
  </section>
</template>

<script lang="ts">
import Vue from 'vue';

import Actions from '@/components/Home/Actions.vue';
import Banner from '@/components/Home/Banner.vue';

export default Vue.extend({
  components: {
    Actions,
    Banner,
  },
});
</script>
